








.screengrab {

}


/*The Escapers*/

/*Twitter Stuff*/

#twitter_update_list {
	font-size:12px;
	line-height:20px;
	list-style-type:square;
}

#twitter_div {
color:#4C4C4C;
;
position:relative;
float:none;
margin-left:auto;
margin-right:auto;
display:block
}

#twitter_div a {
	color:#4C4C4C;
}

table.compare {
	font-family:verdana, san-serif;
	width:95%;
	border-collapse:collapse;
	font-size:9pt;
	background-color:#FFFFFF;
	border-right:1px solid #E5EFF8;
	border-top:1px solid #E5EFF8;
	margin:1em;
}

td.compare {
	text-align:center;
	color:#567C10;
	border-left:1px solid #E5EFF8;
	border-bottom:1px solid #E5EFF8;
	padding:1em;
}

tr.odd td {
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:#F0FFF0;
}

tr.odd .column1 {
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:#FEF9FE;
}

.column1 {
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:#F9FCFE;
}

span.amp {
	font-size:110%;
}

.sidebar-title {
	color:#4C4C4C;
	background-image:url(../../none);
	text-shadow:rgb(255, 255, 255) 1px 1px 2px;
	margin-bottom:5px;
	margin-left:13px;
}

.indentedlink {
	margin-left:17px;
}

.righttitlelink {
float:right;
color:#4C4C4C;
padding-left:3px;
border-left:initial none #000000;
font-family:'Alegreya Sans SC';
}

#navigation {
	position:absolute;
	height:15px;
	text-decoration:none;
	text-transform:uppercase;
	color:#4C4C4C;
	letter-spacing:2px;
	font-size:10px;
	left:0px;
	top:50px;
	width:100%;
}

a {
	text-decoration:underline;
	color:#4C4C4C;
}

#navigation a {
	text-decoration:none;
	margin-right:10px;
	text-shadow:rgb(255, 255, 255) 0px 1px 1px;
	margin-left:0px;
	border-left:initial none #000000;
}

.button {
margin-top:10px;
margin-left:7px;
border:2px solid #273A47;
cursor:pointer;
border-top-left-radius:5px;
border-bottom-left-radius:5px;
border-top-right-radius:5px;
border-bottom-right-radius:5px;
width:120px;
float:left;
height:25px;
text-align:center;
font-family:Varela;
padding-top:4px;
color:rgb(45,45,45);
}

.bioimage {
float:right;
margin-top:6px;
margin-left:11px;
margin-right:28px;
border:1px solid #5D5D5D;
width:400px;
border-left-style:solid;
border-right-style:solid;
border-top-style:solid;
border-bottom-style:solid;
border-left-width:8px;
border-right-width:8px;
border-top-width:8px;
border-bottom-width:8px;
border-left-color:#E5E4E6;
border-right-color:#E5E4E6;
border-top-color:#E5E4E6;
border-bottom-color:#E5E4E6;
}

#copyright {
	text-align:center;
	color:#4C4C4C;
	font-size:10px;
	letter-spacing:1px;
	padding-bottom:10px;
}

#topbar {
position:relative;
width:100%;
background-repeat-x:no-repeat;
background-repeat-y:no-repeat;
background-repeat:no-repeat;
background-image:url('images/TheEscapers.png');
height:55px;
margin-top:10px;
}

.quote a {
font-size:14px;
color:#2D2D2D;
font-weight:bold;
text-decoration:none;
;
line-height:2em
}

.strapline {
color:#4C4C4C;
font-size:18px;
padding-left:19px;
text-align:center;
line-height:26px;
padding-right:19px;
text-shadow:rgb(255, 255, 255) 1px 1px 2px;
font-family:'Alegreya Sans SC';
}

div b {
font-weight:bold;

}

.quote {
width:180px;
text-align:center;
color:#4C4C4C;
font-size:14px;
text-shadow:rgb(255, 255, 255) 1px 1px 2px;
clear:none;
height:42px;
;
float:left;
position:relative;
padding-right:10px;
padding-left:10px
}

/*Custom Font Face*/



.smallpaneltextbox {
	position:absolute;
	height:139px;
	left:208px;
	top:55px;
	width:174px;
}

.paneltextbox {
	position:absolute;
	left:283px;
	top:56px;
	width:497px;
	height:171px;
}

.paneltextboxright {
position:absolute;
left:20px;
top:56px;
width:380px;
height:171px;
}

.panel p {
font-weight:lighter;
color:#2D2D2D;
line-height:25px;
font-size:9.5pt;
margin-top:3px;
padding-bottom:8px;
text-align:justify;
padding-right:10px;
}

.smallpanel p {
	font-weight:lighter;
	font-family:manksans, sans-serif;
	color:#2D2D2D;
	line-height:20px;
	font-size:9pt;
}

.imagepanel img {
border:1px solid #D1D1D1;

}

.smallimagepanel img {
	border:1px solid #D1D1D1;
}

.imagepanel {
position:absolute;
top:30px;
height:215px;
width:355px;
background-repeat-x:no-repeat;
background-repeat-y:no-repeat;
left:5px;
;
padding-top:13px;
padding-left:13px
}

.imagepanelright {
position:absolute;
top:35px;
height:230px;
width:370px;
background-repeat-x:no-repeat;
background-repeat-y:no-repeat;
background-repeat:no-repeat;
right:0px;
;
background-image:url('images/imageframe.png');
padding-top:14px;
padding-left:15px
}

.smallimagepanel {
	position:absolute;
	left:16px;
	top:54px;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	height:130px;
	width:174px;
	padding-top:11px;
	padding-left:10px;
	background-image:url(images/smallimagepanel.png);
}

.panel h1 {
color:#4C4C4C;
font-size:16pt;
padding-top:6px;
margin-top:1px;
text-shadow:rgb(255, 255, 255) 1px 1px 2px;
background-repeat:no-repeat;
height:25px;
font-family:'Alegreya Sans SC';
font-weight:bold;
}

.biopanel h1 {
color:#4C4C4C;
font-size:18pt;
padding-top:15px;
padding-left:15px;
margin-top:1px;
text-shadow:rgb(255, 255, 255) 1px 1px 2px;
font-family:'Alegreya Sans SC';
}

.biopanel p {
color:#4C4C4C;
padding-top:15px;
padding-left:15px;
margin-top:1px;
text-shadow:rgb(255, 255, 255) 1px 1px 2px;
padding-right:27px;
}

.smallpanel h1 {
color:#4C4C4C;
padding-top:15px;
padding-left:15px;
margin-top:1px;
font-size:14pt;
text-shadow:rgb(255, 255, 255) 1px 1px 2px;

}

.smallpanel a {
	color:#4C4C4C;
	font-family:manksans, sans-serif;
	text-shadow:rgb(255, 255, 255) 1px 1px 2px;
	font-size:9pt;
}

.panel {
position:relative;
margin-left:3px;
background-repeat-x:no-repeat;
background-repeat-y:no-repeat;
background-repeat:no-repeat;
width:100%;
}

.biopanel {
position:relative;
width:100%;
margin-left:3px;
background-repeat-x:no-repeat;
background-repeat-y:no-repeat;
background-repeat:no-repeat;
}

h6 {
margin:0;
padding:0;

}

.smallpanel {
position:relative;
background-repeat-x:no-repeat;
background-repeat-y:no-repeat;
background-repeat:no-repeat;
height:220px;
clear:none;
float:left;
width:450px;
margin-left:4px;
background-image:url(images/smallpanel.png);

}

body {
font-family:Georgia, Times, serif;
color:#000000;
background-color:#FFFFFF;
background-repeat-x:repeat;
background-repeat-y:no-repeat;
background-repeat:repeat-x;
}

